LangName = 'Русский'

NewGame = 'Новая игра'

function getYearsWord(n)
  local d = n%10
  if d == 1 then
    return 'год'
  elseif (d == 2) or (d == 3) or (d == 4) then
    return 'года'
  else
    return 'лет'
  end
end

function getHumanReadableDuration(duration)
  local rest = duration
  local ms = duration % 1000
  rest = rest // 1000
  local seconds = rest % 60
  rest = rest // 60
  local minutes = rest % 60
  rest = rest // 60
  local hours = rest % 24
  rest = rest % 24
  local days = rest % 365
  rest = rest // 365
  local years = rest -- not accurate, but whatever
  
  local result = ''
  if years > 0 then
  end
  return result
end
